/* оболочка з бекграундом*/
.s7-container{
    /* height: 476px; */
    width: 100%;
    margin: 0 auto;
    background: url(../assets/sectionsBG/section-3.jpg)
    no-repeat center;
    background-size: cover;
}

.s7-container-overlay{
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    border-top: rgba(255, 255, 255, 0) 1px solid;
  }


  /*  */
.s7-title-box{
    margin-top: 128px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.s7-title{
    font: normal 36px Monserrat; 
    color: #fff;
  }

.s7-quote-text{
    width: 1100px;
    text-align: center;
    margin: 44px 0 76px;
    font: normal 16px MonserratLight; 
    color: #bbbbbb;
  }


.avatar-border{
  width: 164px;
  height: 164px;
  border: 10px;
  background-color: rosybrown;
}















